locked
Fim 2010 R2 to MIM 2016 sp1 upgrade problem RRS feed

  • 質問

  • hi all,

    I have performed an upgrade from FIM 2010 R2 to MIM 2016 SP1 sync and service and portal. All setups finished without any error. however, when I try a refresh schema on the FIMMA or any other MA it fails with incompatible version.

    did anyone of you encounter this problem?


    MM

    2016年10月4日 16:26

回答

  • hello everyone

    thanks for your help but the problem turned out to be due to an import of configuration from a test environment done right before the upgrade. it was not caused by the upgrade itself.

    thanks again.


    MM

    • 回答としてマーク KhouM 2016年12月9日 12:03
    2016年10月10日 8:49

すべての返信

  • Did you try to restart services/iis/servers?

    Borys Majewski, Identity Management Solutions Architect (Blog: IDArchitect.NET)

    2016年10月5日 9:08
  • Can you share screen shot of the Error 
    2016年10月7日 11:05
  • hello everyone

    thanks for your help but the problem turned out to be due to an import of configuration from a test environment done right before the upgrade. it was not caused by the upgrade itself.

    thanks again.


    MM

    • 回答としてマーク KhouM 2016年12月9日 12:03
    2016年10月10日 8:49
  • hello , i got a problem when upgrading from fim 2010 R2 to MIm 2016 sp1,
    the sync service , the service and the portal were upgraded successfully with no errors,
    but when opening the sync service and running a management agent , im getting the following error:0x80230020
    any idea?

    2016年12月9日 22:19
  • hello , i got a problem when upgrading from fim 2010 R2 to MIm 2016 sp1,
    the sync service , the service and the portal were upgraded successfully with no errors,
    but when opening the sync service and running a management agent , im getting the following error:0x80230020
    any idea?

    2016年12月9日 22:19